<?php
/*
* Japanese
*/
$config['charset'] = 'utf-8';
?><?php
/*
* Translations visible in front-end and back-end. Must be translated!
*/
$lang['404_error'] = "404エラー: ページが見つかりません";
$lang['back'] = "戻る";
$lang['Data_not_found'] = "データはありません";
$lang['Menu_2'] = "プロダクト";
$lang['Page_next'] = "次へ ≫";
$lang['Page_prev'] = "≪ 前へ";
$lang['Pages'] = "ページ";
$lang['print'] = "このページを印刷する";
$lang['required'] = "必須";
$lang['Skip_to_content'] = "コンテンツへ";
$lang['Skip_to_main_menu'] = "メインメニューへ";

/*
* Translations visible only in back-end. It does not require translation
*/
$lang['Subpage_show_1'] = "タイトルのみ";
$lang['Subpage_show_2'] = "前文つき";
$lang['Subpage_show_3'] = "前文・画像つき";
$lang['Subpage_show_4'] = "ニュース（タイトル＋本文＋画像）";
$lang['Subpage_show_5'] = "ギャラリー（タイトル＋画像）";
$lang['Subpage_show_0'] = "表示しない";
$lang['Add_files'] = "ファイルの追加";
$lang['Added_to'] = "表示ページ";
$lang['Additional_info'] = "追加情報";
$lang['Address'] = "転送先URL";
$lang['Admin'] = "Admin";
$lang['Admin_language'] = "管理ページの言語";
$lang['Admin_see_hidden_pages'] = "ログイン中は非公開ページも表示する";
$lang['Advanced'] = "アドバンス";
$lang['Cancel'] = "取消";
$lang['cf_mail'] = "メールアドレスを記入してください";
$lang['cf_no_word'] = "記入されていない欄があります";
$lang['cf_to_small_value'] = "値が小さすぎます";
$lang['cf_txt_to_short'] = "文字数が少なすぎます";
$lang['cf_wrong_value'] = "正しい値を入れてください";
$lang['Change_files_names'] = "ファイル名をページ名と同じにする";
$lang['Change_login_and_pass'] = "ログイン名とパスワードを変更してください";
$lang['Change_login_and_pass_to_use_script'] = "使用するにはログイン名とパスワードを変更する必要があります";
$lang['Check_for_fixes'] = "バグフィックスがすべて適用されているか確認してください";
$lang['Choose_files_to_attach'] = "選択したファイルをアップロードしました";
$lang['Clone_data_from_basic_language'] = "もとにする言語の設定とページを複製して使う";
$lang['Contact'] = "コンタクト";
$lang['Dashboard'] = "ダッシュボード";
$lang['dashboard'] = "ダッシュボードへ";
$lang['Default_language'] = "規定の言語";
$lang['Delete'] = "削除";
$lang['delete'] = "削除する";
$lang['Delete_unused_files'] = "使っていないファイルを削除する";
$lang['Description'] = "説明";
$lang['display'] = "表示する";
$lang['Display_expanded_menu'] = "常にサブメニューを表示する";
$lang['Display_tabs'] = "拡張タブを表示する";
$lang['edit'] = "編集する";
$lang['Extend'] = "機能拡張";
$lang['Failed_login_wait_time'] = "ログイン試行数の制限を超えました<br />15分後に再度試みてください";
$lang['FAQ'] = "FAQ";
$lang['File'] = "ファイル名";
$lang['Files'] = "ファイル";
$lang['Files_from_computer'] = "ファイルをアップロードする";
$lang['Files_on_server'] = "アップロード済みファイルを使う";
$lang['Foot_info'] = "フッター";
$lang['Forgot_your_password'] = "パスワードをお忘れですか？";
$lang['Forum'] = "フォーラム";
$lang['Full_description'] = "本文";
$lang['Gallery'] = "ギャラリー";
$lang['Hidden'] = "表示しない";
$lang['hide'] = "隠す";
$lang['Hide_tabs'] = "拡張タブを隠す";
$lang['homepage'] = "ホームページへ";
$lang['Id'] = "ID";
$lang['Image_over_max_dimension'] = "サムネイルをつくるにはファイルが大きすぎます";
$lang['Increase_security'] = "セキュリティを向上してください　解説をご覧になりますか？";
$lang['Language'] = "言語名";
$lang['Language_in_url'] = "URL に言語名を表示する";
$lang['Languages'] = "言語ファイル";
$lang['Last_login'] = "最終ログイン";
$lang['Left'] = "左";
$lang['License'] = "ライセンス";
$lang['log_in'] = "ログイン";
$lang['log_out'] = "ログアウト";
$lang['Login'] = "ログイン名";
$lang['Logo'] = "ロゴ（サイト名）";
$lang['Manual'] = "マニュアル";
$lang['Menu'] = "メニュー";
$lang['Menu_1'] = "ナビゲーション";
$lang['Meta_description'] = "メタ説明";
$lang['More'] = "実行する";
$lang['Name'] = "名前";
$lang['Need_more'] = "追加する";
$lang['New_events'] = "最近の更新";
$lang['New_language'] = "新しい言語";
$lang['New_page'] = "新しいページ";
$lang['News_from_os'] = "OpenSolution.org からのお知らせ";
$lang['no'] = "いいえ";
$lang['none'] = "なし";
$lang['Notifications'] = "通知";
$lang['Operation_completed'] = "処理しました";
$lang['Operation_sure'] = "処理してもよろしいですか";
$lang['Operation_sure_delete'] = "削除してもよろしいですか";
$lang['Operation_unknown'] = "処理できませんでした";
$lang['Options'] = "オプション";
$lang['Page_title'] = "タイトル";
$lang['Pages_form'] = "ページ編集";
$lang['Parent_page'] = "親ページ";
$lang['Password'] = "パスワード";
$lang['Photo_place'] = "配置";
$lang['Plugins'] = "プラグイン";
$lang['Position'] = "順序";
$lang['preview'] = "プレビュー";
$lang['Right'] = "右";
$lang['save'] = "保存";
$lang['save_add_new'] = "保存して新規に作成";
$lang['save_list'] = "保存して一覧に戻る";
$lang['search'] = "検索";
$lang['Select'] = "選択";
$lang['SEO'] = "SEO";
$lang['Settings'] = "設定";
$lang['Short_description'] = "前文";
$lang['Skin'] = "使用スキン";
$lang['Skins'] = "スキン";
$lang['Slogan'] = "宣伝文句";
$lang['Start_page'] = "スタートページ";
$lang['Status'] = "公開";
$lang['Subpages'] = "サプページ一覧";
$lang['Support'] = "サポート";
$lang['Theme'] = "テーマ";
$lang['Thumbnail_1'] = "前文用";
$lang['Thumbnail_2'] = "本文用";
$lang['Tools'] = "ツール";
$lang['Translation_visible_all'] = "ウェブサイトに表示されるもの";
$lang['Translation_visible_back_end'] = "管理ページにしか表示されないもの";
$lang['Upload_failed'] = "アップロードに失敗しました";
$lang['Upload_language_file'] = "言語ファイルをアップロードする";
$lang['Upload_language_file_info'] = "<a href='http://opensolution.org/?p=download&sDir=Quick.Cms/translations' target='_blank'>OpenSolution.org</a> から各国語ファイルをダウンロードできます";
$lang['Url_name'] = "URL";
$lang['Use_language'] = "もとにする言語";
$lang['Wrong_login_or_pass'] = "ログイン名かパスワードが違います";
$lang['WYSIWIG_editor'] = "WYSWIGエディターを使う";
$lang['Yes'] = "すべて削除";
$lang['yes'] = "はい";
$lang['Yes_without_files'] = "ファイルは残す";

/*
* Dont change below
*/
if( !defined( 'LANG_YES_SHORT' ) )
  define( 'LANG_YES_SHORT', $lang['yes'] );
if( !defined( 'LANG_NO_SHORT' ) )
  define( 'LANG_NO_SHORT', $lang['no'] );
if( !defined( 'LANG_PAGE_PREV' ) )
  define( 'LANG_PAGE_PREV', $lang['Page_prev'] );
if( !defined( 'LANG_PAGE_NEXT' ) )
  define( 'LANG_PAGE_NEXT', $lang['Page_next'] );
?><?php
// plugins
?>